Hasbro

Nerf N-Strike Elite Dart Refill (250 pack)

SKN: 385724

  • bvseo_sdk, dw_cartridge, 18.2.0, p_sdk_3.2.0
  • CLOUD, getAggregateRating, 0ms
  • reviews, product
  • bvseo-msg: Module "cartridges/bc_bazaarvoice/cartridge/scripts/lib/ServiceBazaarvoice" not found.;
Reg Price: $39.99 to Website Price: $29.97
  • Out of Stock

This item is not in stock for "Ship-to-Home", but is available for Store Pickup. Please select a store below before adding to Cart.

Please contact your store for details

Ship-to-Home

Free In-Store Pickup today

Nearest Stores

Selected Store

Free Shipping when you spend $49
Our recommended Age: 8 - 14 years

Share:

Stock up for battle with this refill pack of 250 Elite darts! Blast for distance on the battlefield with Nerf Elite darts. Compatible with Nerf N-Strike Elite blasters (each sold separately).

Nerf and all related properties are trademarks of Hasbro.

Refill pack includes 250 Elite darts
Blast for distance with Nerf Elite darts
Stay stocked up and ready for Nerf battles

Includes 250 Elite darts.
Ages 8 and up.
CAUTION: Do not aim at eyes or face. TO AVOID INJURY: Do not modify darts.
WARNING: CHOKING HAZARD - Small parts may be generated. Not for children under 3 years.
© 2016 Hasbro. All Rights Reserved.

Additional Information

  • SKN: 385724
  • ID: 6DBD1E07
  • UPC: 630509576470
  • Brand: Hasbro
  • Part Of Assortment: No
  • MFR Number: B6130
  • Ship to Quebec: Yes
  • In Store Only: No
  • Maximum Order Quantity: 5
  • Toysrus Recommended Age: 8 - 14 years
  • Registerable: No
  • Language: Bilingual
  • Gift Wrap: Gift wrap is not available for this item

Assembly

  • Item Height: 18.858 inches
  • Item Length: 8.74 inches
  • Item Weight: 6.22 lbs
  • Item Width: 13.39 inches

  • bvseo_sdk, dw_cartridge, 18.2.0, p_sdk_3.2.0
  • CLOUD, getAggregateRating, 0ms
  • reviews, product
  • bvseo-msg: Module "cartridges/bc_bazaarvoice/cartridge/scripts/lib/ServiceBazaarvoice" not found.;
<ul id="BVSEOSDK_meta" style="display: none !important;"> <li data-bvseo="sdk">bvseo_sdk, dw_cartridge, 18.2.0, p_sdk_3.2.0</li> <li data-bvseo="sp_mt">CLOUD, getReviews, 0ms</li> <li data-bvseo="ct_st">reviews, product</li> <li data-bvseo="ms">bvseo-msg: Module "cartridges/bc_bazaarvoice/cartridge/scripts/lib/ServiceBazaarvoice" not found.; Module "cartridges/bc_bazaarvoice/cartridge/scripts/lib/ServiceBazaarvoice" not found.;</li> </ul>
<ul id="BVSEOSDK_meta" style="display: none !important;"> <li data-bvseo="sdk">bvseo_sdk, dw_cartridge, 18.2.0, p_sdk_3.2.0</li> <li data-bvseo="sp_mt">CLOUD, getContent, 0ms</li> <li data-bvseo="ct_st">questions, product</li> <li data-bvseo="ms">bvseo-msg: Module "cartridges/bc_bazaarvoice/cartridge/scripts/lib/ServiceBazaarvoice" not found.;</li> </ul>